Subject: Re: 5th oct-- HALF DAY
From: Rosette Modiri <[email-masked]>
To: Neeti Sharma <[email-masked]>
Date: Sun, 6 Oct 2019 04:20:48 -0700 (MST)

okay, this will be reviewed with sankarshan on Monday. 

From: "Neeti Sharma" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Sunday, 6 October, 2019 16:43:40 
Subject: 5th oct-- HALF DAY 

Dear Rose , 

Yesterday I forgot to send you an email regarding my half day .. 
As I am working till this 13th so my remaining leave balance was a half day ( this I already took yesterday 5th of october 2019 ) and one more week off which is this Tuesday. 

I spoke with Ashish sir and Sankarshan , Ashish Sir approved ..Sankarshan was on a week off so I could only speak with him in morning and I informed him for my half day week off 

Thanking you 
SIncerely 
Neeti